Subject: Re: bug#14123: Automake 1.11 (and also 1.9 & 1.10 that I know of) fails to compile.

From: Stefano Lattarini <[email-masked]>
Date: Tue, 02 Apr 2013 20:27:58 +0200

tags 14123 + notabug
tags 14123 - moreinfo
close 14123
stop

Thanks for getting back to us so quickly.

On 04/02/2013 08:18 PM, John Pierce wrote:
> Yeah, I figured that out. I got to thinking that it wasn't "your" fault
> because multiple old versions were not compiling. So after some deductions
> I installed texinfo 4. So we're good.
> 
Glad to hear that.  I'm closing this bug report then.

Regards,
  Stefano